Subject: Ticket Assigned - refund 11111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 06:40:30 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund 11111111111111111 vaishnavi upadhyaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vaishnavi upadhyaya Bot:  Hi Vaishnavi Upadhyaya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6258501861 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545654318
  Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  hi there Customer:  i have just received Order #6258501861 Customer:  one of the item  Giggles Striped Romper with Pocket Detail Shorts Customer:  the short in this item missing in the package Customer:  the shirt is there Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  ok Agent:  We would like to inform you that as we  can see that the order is not delivered Customer:  nope Customer:  its dlivered Customer:  we opened the package too Customer:  IMAGE Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Customer:  Could you give me the complaint number for followup? Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Agent:  (800-1111027) Customer:  why the status saying the ite
 ms returned for the same order number? Agent:  We would like to inform you that we will contact the concern team to do the needful as soon as possible Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Vaishnavi Upadhyaya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6259775367 Bot:   Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot
 :  Would you like to still talk to one of our agent? Customer:  Yes            10:26 AM, 04th Jan                   Yahya                   Hi Vaishnavi, Thank you for contacting us.my name is Yahya, How may I help you?           10:28 AM, 04th Jan                     vaishnavi upadhyaya                    Hi there           10:28 AM, 04th Jan                     vaishnavi upadhyaya                    The order mentioned is delivered to us yesterday. Some items I need to return due to size issue           10:28 AM, 04th Jan                     vaishnavi upadhyaya                    But the order status says its returned           10:29 AM, 04th Jan                     vaishnavi upadhyaya                    could you check?           10:29 AM, 04th Jan                     vaishnavi upadhyaya                    If the status not changed to delivered, I cant start the process of return           10:29 AM, 04th Jan                   Yahya                   Could you please share your or
 der id so that I can assist you further.           10:32 AM, 04th Jan                     vaishnavi upadhyaya                    6259775367           10:32 AM, 04th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:35 AM, 04th Jan                     vaishnavi upadhyaya                    ok           10:35 AM, 04th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:38 AM, 04th Jan                     vaishnavi upadhyaya                    Thanks           10:39 AM, 04th Jan                   Yahya                   have a great day           10:39 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953385